require 'spec_helper'
require 'sass'
require 'haml'
require 'bourbon'

describe StartMeUp do
  after do
    `rm -rf spec/fixtures/base`
  end

  it 'compiles to valid css' do
    `startmeup install --path spec/fixtures`

    Sass.compile_file('spec/fixtures/application.sass', '/tmp/output.css')

    expect(Pathname('/tmp/output.css')).to exist
  end

  it 'adds a debug partial' do
    `startmeup install --path spec/fixtures`

    # expect(Pathname('/tmp/')).to exist
  end
end
